/* Custom Class */
.d-none{
    display: none !important;
}
.btn-graph {
    position: absolute;
    right: 30px;
    top: 12px;
}
.btn-round-custom {
    height: 30px;
    width: 30px;
    padding: 3px;
    font-size: 16px;
    border-radius: 30px;
}
td {
    padding-top: 13px !important;
}
td.action-td {
    padding-top: 7px !important;
}

.form-group label > span{
    color: red;
}

.d-done{
    display: none !important;
}

.invalid-feedback{
    color: red;
}

.header .logo img {
    width: 55px;
    height: 55px;
    margin-top: -10px;
}
